Subject: bug#70805: 30.0.50; Emacs bug searching broken

From: Michael Heerdegen <[email-masked]>
Date: Thu, 13 Jun 2024 23:55:05 +0200

Michael Albinus <[email-masked]> writes:

> On Tue May 07 04:59:53 2024, [email-masked] wrote:
> > root@debbugs:~# /etc/init.d/hyperestraier start
> > Starting hyperestraier: 2024-05-07T08:59:41Z    ERROR   startup
> > failed: the database (/var/lib/hyperestraier/estmaster/_node/bts)
> > could not open
>
> fixed that error with
>
> sudo -u www-data estcmd repair /var/lib/hyperestraier/estmaster/_node/bts
>
> but now I'm thinking bugs weren't indexed while it was down
> so I'm looking into that next.

Searching seems to work fine again - but I don't know whether any
results are missing or not.

Anyway - thanks so far.  If you think this can be closed...just close.

Michael.